import { defineConfig } from "vite";
import viteReact from "@vitejs/plugin-react";
import tailwindcss from "@tailwindcss/vite";
import path from "path";


// https://vitejs.dev/config/
export default defineConfig({
    plugins: [viteReact(), tailwindcss()],
    resolve: {
        alias: {
            "~": path.resolve(__dirname, "./src"),
        },
    },
    test: {
        globals: true,
        environment: "jsdom",
    },

});
